### Method

# Snapd Assertion get_headers

since: 1.0

#### Declaration [src]

    GStrv
    snapd_assertion_get_headers (
      SnapdAssertion* assertion
    )

#### Description [src]

Get the headers provided by this assertion.

Available since: 1.0

#### Return value

Type: An array of `utf8`

Array of header names.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.